Description

Hi,

| am sorry if the answer is obvious but | just cannot find it. Is there a urban_dv equivalent for BHPS data? | am looking for a simple
urban rural dichotomous variable which would cover all regions of UK across the waves of BHPS and Understanding Society.

Many thanks

History

#1 - 03/05/2018 11:23 AM - Alita Nandi
- Assignee set to Sait Bayrakdar

- Target version set to BHPS

- % Done changed from 0 to 90

- Private changed from Yes to No

Hello Sait,

This variable is not available in the UKHLS-BHPS harmonised datafiles. The BHPS harmonisation user guide is here
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/bhps-harmonised-user-guide.pdf

The urban rural variable for the BHPS is available in a separate dataset (look at the UKDS website for this dataset SN6032), this has not been
checked for harmonisation issues.

Best wishes,
Alita

#2 - 03/07/2018 02:37 PM - Stephanie Auty

- Status changed from New to Feedback

#3 - 08/14/2018 04:22 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
